vim.g.loaded_netrw = 1
vim.g.loaded_netrwPlugin = 1

require("nvim-tree").setup()

vim.keymap.set('n', '<c-n>', ':NvimTreeFindFileToggle<CR>')
--vim.keymap.set("n", "I", nvim-tree-api.tree.toggle_gitignore_filter(), opts("Toggle Git Ignore"))
